main.manufacturing {
    position: relative;
    padding-top: 32px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;

    img.down {
        position: absolute;
        height: 100px;
        width: fit-content;
        top: 64vh;
    }

    div.title {

        h1 {
            text-transform: uppercase;
            font-size: 40px;
            line-height: 44px;
            font-weight: 800;
            text-align: center;
        }

        h2 {
            text-transform: uppercase;
            font-size: 24px;
            line-height: 32px;
            font-weight: 600;
            text-align: center;
        }
    }

    div.row {
        width: fill-available;
        width: -moz-available;
        width: -webkit-fill-available;
        height: 650vh;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: flex-start;

        div.spirale {
            top: 15%;
            position: sticky;
            display: flex;
            width: 50%;
            justify-content: center;
            margin: 16px 0;

            svg {
                width: fit-content;
                height: 80vh;
            }
        }

        div.text {
            padding: 25vh 0;
            width: 50%;

            div.step {
                height: 50vh;
                display: flex;
                flex-direction: column;
                align-items: center;
                gap: 24px;

                div.title {
                    width: fill-available;
                    width: -moz-available;
                    width: -webkit-fill-available;

                    h3 {
                        text-align: center;
                        color: #BE1622;
                        font-size: 24px;
                        line-height: 32px;
                        font-weight: 700;
                        text-transform: uppercase;
                    }
                }

                div.explication {
                    max-width: 40vw;

                    p {
                        text-align: center;
                        font-size: 20px;
                        line-height: 24px;
                    }
                }
            }
        }
    }

}

@media (max-width: 800px) {

    main.manufacturing {
        padding-top: 32px;

        img.down {
            display: none;
        }

        >div.title {
            position: relative;
            z-index: 10;

            h1 {
                font-size: 20px;
                line-height: 24px;
                font-weight: 800;
            }

            h2 {
                font-size: 16px;
                line-height: 24px;
            }
        }

        div.row {
            flex-direction: column;
            align-items: center;

            div.spirale {
                background-color: #fff;
                top: 83px;
                align-items: center;
                width: calc(100% - 48px);
                padding: 0 24px;
                justify-content: center;
                margin: 16px 0;
                height: 50vh;
                border-bottom: solid 1px rgba(0, 0, 0, 0.1);

                svg {
                    width: fit-content;
                    height: 80vh;
                }
            }

            div.text {
                padding: unset;
                width: 100%;

                div.step {
                    height: 50vh;
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    gap: 12px;

                    div.title {
                        width: fill-available;
                        width: -moz-available;
                        width: -webkit-fill-available;

                        h3 {
                            font-size: 20px;
                            line-height: 24px;

                        }
                    }

                    div.explication {
                        padding: 0 12px;
                        max-width: unset;

                        p {
                            font-size: 14px;
                            line-height: 18px;
                        }
                    }
                }
            }
        }

    }
}